/* Default tab style */

.tabs {
	position: relative;
	overflow: hidden;
	margin: 0 ;
	width: 100%;
}

/* Nav */
.tabs nav {
	display:block;
}

.tabs nav ul {
	position: relative;
	padding: 0;
	margin:0;
	display:inline-block;
	width:100%;
	border-bottom:solid 3px #e9e9e9;
}

.tabs nav ul li {
	position: relative;
	z-index: 1;
	display: block;
	margin: 0 0 -3px 0;
	float:left;
}

.tabs nav a {
	position: relative;
	display: block;
	overflow: hidden;
	margin:0;
	padding:0 30px 8px 15px;
	font-size:21px;
	font-weight:400;
		color:#3e3e3e;
		border-bottom: 3px solid transparent;

}

.tabs nav a span {
	vertical-align: middle;
}

.tabs nav li.tab-current a {
	color: #202020;
	border-bottom-color:#8f1826;
}

.tabs nav a:focus {
	outline: none;
}

/*****************************/
/* Triangle and line */
/*****************************/



/* Content */
.content-wrap {
	position: relative;
}

.content-wrap section {
	display: none;
	margin: 0 ;
	padding:50px 0;
}

.content-wrap section.content-current {
	display: block;
}



/* Fallback */
.no-js .content-wrap section {
	display: block;
	padding-bottom: 2em;
	border-bottom: 1px solid rgba(255,255,255,0.6);
}

.no-flexbox nav ul {
	display: block;
}

.no-flexbox nav ul li {
	min-width: 15%;
	display: inline-block;
}
